@charset "UTF-8";
/* CSS Document */

/* GENERAL */

html {
  height: 100%;
}

body {
	min-height: 100%;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0;
	margin: 0 auto;
}	
img {
border-width: 0;
border-style: none;
}

video {
width: 100%;
}

.black {
background: #000;
background-image: url(../images/background-studio-320.jpg);
	background-position : top center;
	background-repeat: no-repeat;	
}
.red {
background: #c80e13;
background-image: url(../images/background-infos-320.jpg);
	background-position : top center;
	background-repeat: no-repeat;	
}
.blue {
background: #344ff5;
background-image: url(../images/background-ref-320.jpg);
	background-position : top center;
	background-repeat: no-repeat;	
}
.yellow {
background: #ffd900;
background-image: url(../images/background-book-320.jpg);
	background-position : top center;
	background-repeat: no-repeat;	
}



/* CONTAINER */

#containerglobal {
	position: relative;
	width: 320px;
	text-align : center;
	margin: 0 auto;	
}
#containerglobalstudio {
	position: relative;
	width: 320px;
	height:100%;
	padding-top:10px;
	margin: 0 auto;
}
#containervideo {
	position: relative;
	width: 250px;
	text-align : center;
	margin: 0 auto 0 auto;
	padding-top: 0;
	border: white solid 1px;
}
#containernavnoir {
	position: relative;
	width: 100%;
	text-align : left;
	padding-top :10px;
	padding-right :10px;
	padding-left :10px;
	font-family: Helvetica, Arial, sans-serif;
	font-size:14px;
	color: white;
}
#containernavbleu {
	position: relative;
	width: 100%;
	text-align : left;
	padding-top :10px;
	padding-right :10px;
	padding-left :10px;
	font-family: Helvetica, Arial, sans-serif;
	font-size:14px;
	color: white;
}
#containernavrouge {
	position: relative;
	width: 100%;
	text-align : left;
	padding-top :10px;
	padding-right :10px;
	padding-left :10px;
	font-family: Helvetica, Arial, sans-serif;
	font-size:14px;
	color: white;
}
#containernavjaune {
	position: relative;
	width: 100%;
	text-align : left;
	padding-top :10px;
	padding-right :10px;
	padding-left :10px;
	font-family: Helvetica, Arial, sans-serif;
	font-size:14px;
	color: white;
}
#containerglobal-book {
	position: relative;
	width: 320px;
	text-align : center;
	margin: 0 auto;
	padding-top: 42px;
}
#containerglobal-book2 {
	position: relative;
	width: 320px;
	margin: 120px auto 0 auto;
	text-align : center;
}
#containerglobal-book3 {
	position: relative;
	width: 320px;
	margin: 0 auto 0 auto;
	text-align : center;

}
#containerfiche-book {
	position: relative;
	width: 320px;
	text-align : center;
	margin: 18px auto 20px auto;
	background-color: #FFF;
}
#containerfiche-book2 {
	position: relative;
	width: 320px;
	text-align : center;
	margin: auto 0 ;
	background-color: #FFF;
	background-image: url(../images/fond-fichebook.jpg);
	background-position : top center;
	background-repeat: no-repeat;	
}

#containermotion {
	position: relative;
	width: 320px;
	text-align : center;
	margin: 0 auto;	
}
.video {
width :320px; 
height: 180px;
background-color: #000;
}




/* NAVIGATION */

#header_nav1 {
}
#containernavnoir a, a:active, a:visited, a:link {
color:#a4a3a3;
text-decoration: none;
}
#containernavnoir a:hover {
color:#a4a3a3;
text-decoration: underline;
}
					
#containernavbleu a, a:active, a:visited, a:link {
color:#f17231;
text-decoration: none;
}
 #containernavbleu a:hover {
color:#f17231;
text-decoration: underline;
}

#containernavrouge a, a:active, a:visited, a:link {
color:#1ede5b;
text-decoration: none;
}
#containernavrouge a:hover {
color:#1ede5b;
text-decoration: underline;
}

#containernavjaune a, a:active, a:visited, a:link {
color:#641b75;
text-decoration: none;
}
#containernavjaune a:hover {
color:#641b75;
text-decoration: underline;
}



/* COLONNES */	
#colonne{
	position: relative;
	float: left;
	color: #000;
	font-weight: normal;	
}
#colonne2{
	position: relative;
	float: right;
	color: #000;
	font-weight: normal;	
}

#colonne a {
	font-family: Arial, Helvetica, sans-serif;
	color:  #f17231;
	text-decoration: none;
	font-weight: bold;
}
#colonne a:link {
	color: #f17231;
	text-decoration: none;
	font-weight: bold;
}
#colonne a:visited {
	color:  #f17231;
	text-decoration: none;
	font-weight: bold;
}
#colonne a:hover {
	color: #f17231;
	text-decoration: underline;
	font-weight: bold;
}
#colonne a:active {
	color: #3F0;
	text-decoration: none;
	font-weight: bold;
}

#colonne2 a {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color:  #006679;
	text-decoration: none;
	font-weight: bold;
}
#colonne2 a:link {
	color:  #666;
	text-decoration: none;
	font-weight: bold;
}
#colonne2 a:visited {
	color:  #666;
	text-decoration: none;
	font-weight: bold;
}
#colonne2 a:hover {
	color: #F60;
	text-decoration: underline;
	font-weight: bold;
}
#colonne2 a:active {
	color:  #666;
	text-decoration: none;
	font-weight: bold;
}

.cdouble{
	width: 300px;
	padding: 10px;
	font-size: 12px;
	text-align: left;
}
.clargeur{
	width: 300px;
	padding: 10px;
	text-align: left;
}
.ctotale{
	width: 300px;
	padding: 10px;
	font-size: 12px;
	text-align: left;
}
.cmoitié{
	width: 300px;
	padding: 10px;
	text-align: left;
}
.cinfo{
	width: 320px;
	height: 513px;
	background-image: url(../images/infos320.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	text-align: left;
	padding: 0 ;
}
.cdoubledroite{
	width: 300px;
	padding: 10px;
	font-size: 12px;
	text-align: right;
}
.cdoubledroite2{
	width: 320px;
	text-align: right;
	padding: 0 ;
}
.cdoublebook2{
	width: 280px;
	text-align: left;
	padding: 10px 10px 0 10px;
}
.cdoublebook2-1{
	width: 140px;
	text-align: left;
	padding: 0 10px 0 10px;
}



/* COLONNES PAGE INFOS*/

.cinfos1{
	width: 310px;
	height: 398px;
	text-align: left;
	padding: 180px 5px 0 5px;
	background-image: url(../images/fond-refs-320-1.png);
	background-position : top center;
	background-repeat: no-repeat;	
}
.cinfos2{
	width: 310px;
	text-align: right;
	padding: 0 5px 15px 5px;
	background-image: url(../images/fond-refs-320-2.jpg);
	background-position : top center;
	background-repeat: no-repeat;	
}	
	

/* COLONNES PAGE REFS*/

.cpagerefs{
	width: 320px;
	background-image: url(../images/infos320.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	text-align: left;
	padding: 0;
}

.cdouble1{
	width: 250px;
	padding: 10px;
	font-size: 12px;
	text-align: left;
}
.cdouble2{
	width: 350px;
	padding: 10px;
	font-size: 12px;
	text-align: left;
}
.ctriple1{
	width: 150px;
	text-align: left;
	padding-left: 10px;
	padding-top: 60px;
}
.ctriple2{
	width: 150px;
	text-align: left;
	padding-top: 85px;
}
.ctriple3{
	width: 300px;
	text-align: left;
	padding-top: 40px;
	padding-left: 10px;
}
.ctriple4{
	width: 300px;
	text-align: left;
	margin-top:30px;
	padding-left :10px;
}
.ctriple5{
	width: 300px;
	text-align: left;
	margin-left: 10px;
	padding-left : 10px;
	border-left: #9aa7fa solid 1px;
}
.ctriple6{
	width: 20px;
	height:20px;
}
/* BOOK */
#gallerytitre {
	width: 320px;
	height: 80px;
	font-size :12px;
	margin-top: -20px;
}
#gallery {
	width: 320px;
	height: 2897px;
	background-image: url(../images/damier-book-320.jpg);
	background-position : top center;
	background-repeat: no-repeat;
	margin:  -top: 10px;
}


#bloc320-1{
	position: relative;
	float: left;
	height: 80px;
	width: 300px;
	text-align:right;
}
#bloc320-2{
	position: relative;
	float: left;
	height: 80px;
	width: 300px;
	padding-left:10px;
	padding-right:10px;
	text-align:center;
}
#bloc320-3{
	position: relative;
	float: left;
	height: 80px;
	width: 300px;
	text-align:left;
}




/* VIDEOS */
.videoWrapper {
position: relative;
padding-bottom: 56.25%; /* 16:9 */
padding-top: 25px;
height: 0;
}

#gallerytitr {
padding: 0;
margin: 0;
width: 320px;
text-align:center;
}
#galler- {
padding: 0;
margin: 0;
width: 320px;
}
#bande { 
float: center;
padding: 0;
margin: 0;
width: 320px;
}
#bande img {
padding: 0;
margin: 0;
border: 1px solid #000;	
}
#bande  a:hover img {
padding: 0;
margin: 0;
border: 1px solid #CCC;	
}
#bande a:hover {
}


#bloc140{
position: relative;
float: left;
height: 70px;
width: 140px;
margin: 10px;
}


/* VIDEOS */
.videoWrapper {
position: relative;
padding-bottom: 56.25%; /* 16:9 */
padding-top: 25px;
height: 0;
}

.videoWrapper iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}



#lignebooknav1{
	position: relative;
	float: left;
	height: 22px;
	width: 612px;
	text-align:left;
	padding-left:150px;
	font-family: Helvetica;
	font-size:20px;
	color:#FFF;
}
#lignebooknav1 a, a:active, a:visited, a:link {
color:#000;
text-decoration: none;
}
#lignebooknav1 a:hover {
color:#9448d4;
text-decoration:none;
}

#lignebooknav2{
	position: relative;
	float: left;
	height: 22px;
	width: 612px;
	text-align:left;
	padding-left:7px;
	font-family: Helvetica;
	font-size:20px;
	color:#FFF;
}
#lignebooknav2 a, a:active, a:visited, a:link {
color:#000;
text-decoration: none;
}
#lignebooknav2 a:hover {
color:#9448d4;
text-decoration:none;
}

#lignebooknav3{
	position: relative;
	float: left;
	height: 22px;
	width: 612px;
	text-align:left;
	padding-left:60px;
	font-family: Helvetica;
	font-size:20px;
	color:#FFF;
}
#lignebooknav3 a, a:active, a:visited, a:link {
color:#000;
text-decoration: none;
}
#lignebooknav3 a:hover {
color:#9448d4;
text-decoration:none;
}

#lignebooknav4{
	position: relative;
	float: left;
	height: 22px;
	width: 612px;
	text-align:left;
	padding-left:68px;
	font-family: Helvetica;
	font-size:20px;
	color:#FFF;
}
#lignebooknav4 a, a:active, a:visited, a:link {
color:#000;
text-decoration: none;
}
#lignebooknav4 a:hover {
color:#9448d4;
text-decoration:none;
}

#lignebooknav5{
	position: relative;
	float: left;
	height: 22px;
	width: 612px;
	text-align:left;
	padding-left:96px;
	font-family: Helvetica;
	font-size:20px;
	color:#FFF;
}
#lignebooknav5 a, a:active, a:visited, a:link {
color:#000;
text-decoration: none;
}
#lignebooknav5 a:hover {
color:#9448d4;
text-decoration:none;
}

#lignebooknav6{
	position: relative;
	float: left;
	height: 22px;
	width: 612px;
	text-align:left;
	padding-left:94px;
	font-family: Helvetica;
	font-size:20px;
	color:#FFF;
}
#lignebooknav6 a, a:active, a:visited, a:link {
color:#000;
text-decoration: none;
}
#lignebooknav6 a:hover {
color:#9448d4;
text-decoration:none;
}

#lignebooknav7{
	position: relative;
	float: left;
	height: 22px;
	width: 612px;
	text-align:left;
	padding-left:103px;
	font-family: Helvetica;
	font-size:20px;
	color:#FFF;
}
#lignebooknav7 a, a:active, a:visited, a:link {
color:#000;
text-decoration: none;
}
#lignebooknav7 a:hover {
color:#9448d4;
text-decoration:none;
}

#lignebooknav8{
	position: relative;
	float: left;
	height: 22px;
	width: 612px;
	text-align:left;
	padding-left:37px;
	font-family: Helvetica;
	font-size:20px;
	color:#FFF;
}
#lignebooknav8 a, a:active, a:visited, a:link {
color:#000;
text-decoration: none;
}
#lignebooknav8 a:hover {
color:#9448d4;
text-decoration:none;
}

#fichebook-ligne1 {
text-align: left;
	padding-left: 8px;
	padding-top: 8px;
}
#fichebook-ligne2 {
text-align: left;
	padding-top: 10px;
	padding-left: 20px;
	font-family: Helvetica;
	font-size:25px;
	color:#fcd224;	
}
#fichebook-ligne3 {
text-align: left;
	padding-left: 20px;
	font-family: Helvetica;
	font-style: italic;
	font-size:14px;
	font-weight: bold;
	color:#a5a5a5;	
}
#fichebook-ligne4 {
text-align: left;
	padding-left: 20px;
	padding-top: 20px;
	padding-right:20px;
	padding-bottom: 20px;
	font-family: Helvetica;
	font-size:14px;
	line-height:16px;
	color:#000;	
}
#fichebook-ligne5 {
text-align: left;
	color:#000;	
}

/* TYPOS */

#texte11 {
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
}
#texte12 {
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
}
#texte12blanc {
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #FFF;
}
#texte11inter20 {
	font-size: 11px;
	line-height: 20px;
	font-weight: normal;
}
#texte14 {
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
}
#texte14blanc {
	font-size: 13px;
	line-height: 15px;
	font-weight: normal;
	color: #FFF;
}
#texte16 {
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
}
#texte18 {
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
}
#texte20 {
	font-size: 20px;
	line-height: 22px;
	font-weight: normal;
}
#texte24 {
	font-size: 24px;
	line-height: 28px;
	font-weight: normal;
}
#texte28 {
	font-size: 20px;
	line-height: 24px;
	font-weight: normal;
}
#texte28blanc {
	font-size: 20px;
	line-height: 24px;
	font-weight: normal;
	color: #FFF;
}
#texte32 {
	font-size: 32px;
	line-height: 32px;
	font-weight: normal;
}
#texte18rouge {
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	color: #C00;
}
#textebook1 {
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #FFF;
}
#textebook2 {
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #CCC;
}
#textebook3 {
	font-size: 10px;
	line-height: 13px;
	font-weight: normal;
	color: #FC0;
}


#slides {
    display: none;
	position: relative;
	width: 320px;
	height: 240px;
	padding: 0;
	margin: 0 auto;
	background-color: #000;
}

 #slides .slidesjs-navigation {
      margin-top:5px;
    }

    a.slidesjs-next,
    a.slidesjs-previous,
    a.slidesjs-play,
    a.slidesjs-stop {
      background-image: url(img/btns-next-prev.png);
      background-repeat: no-repeat;
      display:block;
      width:12px;
      height:18px;
      overflow: hidden;
      text-indent: -9999px;
      float: left;
      margin-right:5px;
    }

    a.slidesjs-next {
      margin-right:10px;
      background-position: -12px 0;
    }

    a:hover.slidesjs-next {
      background-position: -12px -18px;
    }

    a.slidesjs-previous {
      background-position: 0 0;
    }

    a:hover.slidesjs-previous {
      background-position: 0 -18px;
    }

    a.slidesjs-play {
      width:15px;
      background-position: -25px 0;
    }

    a:hover.slidesjs-play {
      background-position: -25px -18px;
    }

    a.slidesjs-stop {
      width:18px;
      background-position: -41px 0;
    }

    a:hover.slidesjs-stop {
      background-position: -41px -18px;
    }

    .slidesjs-pagination {
      margin: 7px 0 0;
      float: right;
      list-style: none;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(img/pagination.png);
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }

    #slides a:link,
    #slides a:visited {
      color: #333
    }

    #slides a:hover,
    #slides a:active {
      color: #9e2020
    }

    .navbar {
      overflow: hidden
    }

/* VIDEOS */
.videoWrapper {
width: 316px;
position: relative;
padding-bottom: 56.25%; /* 16:9 */
padding-top: 25px;
height: 0;
padding-color:#fff;
}

.videoWrapper iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/* SLIDESHOW */

.d1{
    width: 320px;
    height: 234px;
    margin: 5px auto 0 auto;
    background-size: contain;
    animation: fondu 25s ease-in-out 4s infinite both;
	webkit-animation: fondu 25s ease-in-out 4s infinite both;
	moz-animation: fondu 25s ease-in-out 4s infinite both;
}
.d1:hover {
    animation-play-state: paused;
}
@keyframes fondu{
    0%{background-image: url("../images/home-visuel3.jpg");}
	5%{background-image: url("../images/home-visuel3.jpg");}
    15%{background-image: url("../images/home-visuel8.jpg");}
	20%{background-image: url("../images/home-visuel8.jpg");}
    30%{background-image: url("../images/home-visuel4.jpg");}
	35%{background-image: url("../images/home-visuel4.jpg");}
	45%{background-image: url("../images/home-visuel5.jpg");}
	50%{background-image: url("../images/home-visuel5.jpg");}
	60%{background-image: url("../images/home-visuel7.jpg");}
	65%{background-image: url("../images/home-visuel7.jpg");}
	75%{background-image: url("../images/home-visuel9.jpg");}
	85%{background-image: url("../images/home-visuel9.jpg");}
    100%{background-image: url("../images/home-visuel3.jpg");}
	}
@-webkit-keyframes fondu{
    0%{background-image: url("../images/home-visuel3.jpg");}
	5%{background-image: url("../images/home-visuel3.jpg");}
    15%{background-image: url("../images/home-visuel8.jpg");}
	20%{background-image: url("../images/home-visuel8.jpg");}
    30%{background-image: url("../images/home-visuel4.jpg");}
	35%{background-image: url("../images/home-visuel4.jpg");}
	45%{background-image: url("../images/home-visuel5.jpg");}
	50%{background-image: url("../images/home-visuel5.jpg");}
	60%{background-image: url("../images/home-visuel7.jpg");}
	65%{background-image: url("../images/home-visuel7.jpg");}
	75%{background-image: url("../images/home-visuel9.jpg");}
	85%{background-image: url("../images/home-visuel9.jpg");}
    100%{background-image: url("../images/home-visuel3.jpg");}
	}
@-moz-keyframes fondu{
    0%{background-image: url("../images/home-visuel3.jpg");}
	5%{background-image: url("../images/home-visuel3.jpg");}
    15%{background-image: url("../images/home-visuel8.jpg");}
	20%{background-image: url("../images/home-visuel8.jpg");}
    30%{background-image: url("../images/home-visuel4.jpg");}
	35%{background-image: url("../images/home-visuel4.jpg");}
	45%{background-image: url("../images/home-visuel5.jpg");}
	50%{background-image: url("../images/home-visuel5.jpg");}
	60%{background-image: url("../images/home-visuel7.jpg");}
	65%{background-image: url("../images/home-visuel7.jpg");}
	75%{background-image: url("../images/home-visuel9.jpg");}
	85%{background-image: url("../images/home-visuel9.jpg");}
    100%{background-image: url("../images/home-visuel3.jpg");}
	}
@-o-keyframes fondu{
    0%{background-image: url("../images/home-visuel3.jpg");}
	5%{background-image: url("../images/home-visuel3.jpg");}
    15%{background-image: url("../images/home-visuel8.jpg");}
	20%{background-image: url("../images/home-visuel8.jpg");}
    30%{background-image: url("../images/home-visuel4.jpg");}
	35%{background-image: url("../images/home-visuel4.jpg");}
	45%{background-image: url("../images/home-visuel5.jpg");}
	50%{background-image: url("../images/home-visuel5.jpg");}
	60%{background-image: url("../images/home-visuel7.jpg");}
	65%{background-image: url("../images/home-visuel7.jpg");}
	75%{background-image: url("../images/home-visuel9.jpg");}
	85%{background-image: url("../images/home-visuel9.jpg");}
    100%{background-image: url("../images/home-visuel3.jpg");}
	}

	 